Bug 165871 - Form field target_milestone was not defined
Form field target_milestone was not defined
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-12 21:24 EDT by Warren Togami
Modified: 2007-04-18 13:30 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 12:02:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2005-08-12 21:24:08 EDT
"Form field target_milestone was not defined; this may indicate a bug in your
browser."

If you are not logged in, attempt to submit changes to Bugzilla and login when
asked, it fails with the above error message.  You can also reproduce this by
opening several Bugzilla reports, logging in on one of those pages, then
attempting to submit a comment in one of the pages seen before logging in.  This
was working in a previous version of Bugzilla.
Comment 1 David Lawrence 2005-08-23 12:02:26 EDT
Should be fixed now. Please reopen if not the case.

Note You need to log in before you can comment on or make changes to this bug.